NAME Triluminary
NAM2 a Triluminary
ICON items/s_trilum.tga
GFXP items/l_trilum.tga
FLAG loot unique
DIST dead cold warm hot toxic
TEXT This powerful and mystic crystal can reveal souls and manipulate memories and genes.  Only three are known to exist.
COST 700 artifacts
TYPE other